Bug 7861 - Update of Italian sql files for 3.8
Summary: Update of Italian sql files for 3.8
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Installation and upgrade (web-based installer) (show other bugs)
Version: 3.8
Hardware: All All
: P5 - low enhancement (vote)
Assignee: Zeno Tajoli
QA Contact: Ian Walls
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-03-31 15:04 UTC by Zeno Tajoli
Modified: 2013-12-05 20:05 UTC (History)
3 users (show)

See Also:
Change sponsored?: Sponsored
Patch complexity: ---
Text to go in the release notes:
Version(s) released in:


Attachments
update of italian sql files (58.34 KB, patch)
2012-04-01 07:59 UTC, Zeno Tajoli
Details | Diff | Splinter Review
Bug 7861 : Update of italian sql files for 3.8 (56.41 KB, patch)
2012-04-07 06:57 UTC, Chris Cormack
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Zeno Tajoli 2012-03-31 15:04:58 UTC
This is un update of italian SQL files for 3.8 version
Comment 1 Zeno Tajoli 2012-04-01 07:59:19 UTC Comment hidden (obsolete)
Comment 2 Chris Cormack 2012-04-07 06:57:04 UTC
Created attachment 8999 [details] [review]
Bug 7861 : Update of italian sql files for 3.8

Signed-off-by: Chris Cormack <chrisc@catalyst.net.nz>
Comment 3 Chris Cormack 2012-04-07 06:57:46 UTC
Applies cleanly, my Italian isn't good enough to check much more than that.
Comment 4 Paul Poulain 2012-04-19 15:40:32 UTC
QA comments:
* touches only italian SQL files
* load fine
* can't say for the content, as I don't speak italian ;-)

Passed QA
Comment 5 Jared Camins-Esakov 2012-12-31 00:53:54 UTC
There have been no further reports of problems so I am marking this bug resolved.